[
  {
    "metadata": {},
    "data": [
  {
    "userIds": [
      "PLAN_ATTRA",
      "ASYS"
    ],
    "populationCode": "RESTO",
    "referencePopulation": false,
    "populationLabel": "RESTAURATION",
    "useMobility": false,
    "criterias": [
      {
        "customFieldLabel": "Domaine",
        "value": "RESTAURATION",
        "categories": [
          "ATTRA"
        ]
      }
    ]
  },
  {
    "userIds": [
      "PLAN_ATTRA",
      "ASYS",
      "PLAN_RECEP"
    ],
    "populationCode": "RECEPTION",
    "referencePopulation": false,
    "populationLabel": "Service Réception",
    "useMobility": false,
    "criterias": [
      {
        "customFieldLabel": "Domaine",
        "value": "RECEPTION",
        "categories": [
          "ATTRA"
        ]
      }
    ]
  },
  {
    "userIds": [
      "PLAN_ATTRA",
      "ASYS",
      "PLAN_ANIM"
    ],
    "populationCode": "ANIMATION",
    "referencePopulation": false,
    "populationLabel": "Service Animation",
    "useMobility": false,
    "criterias": [
      {
        "customFieldLabel": "Domaine",
        "value": "ANIMATION",
        "categories": [
          "ATTRA"
        ]
      }
    ]
  },
  {
    "userIds": [
      "PLAN_ATTRA",
      "ASYS",
      "PLAN_UNIT1"
    ],
    "populationCode": "UNITE1",
    "referencePopulation": false,
    "populationLabel": "UNITE 1",
    "useMobility": false,
    "criterias": [
      {
        "customFieldLabel": "Unité",
        "value": "UNITE1",
        "categories": [
          "ATTRA"
        ]
      }
    ]
  },
  {
    "userIds": [
      "PLAN_ATTRA",
      "ASYS",
      "PLAN_UNIT2"
    ],
    "populationCode": "UNITE2",
    "referencePopulation": false,
    "populationLabel": "UNITE 2",
    "useMobility": false,
    "criterias": [
      {
        "customFieldLabel": "Unité",
        "value": "UNITE2",
        "categories": [
          "ATTRA"
        ]
      }
    ]
  },
  {
    "userIds": [
      "PLAN_ATTRA",
      "ASYS",
      "RESP_DOM1"
    ],
    "populationCode": "ATTRA",
    "referencePopulation": false,
    "populationLabel": "Service Attraction",
    "useMobility": false,
    "criterias": [
      {
        "customFieldLabel": "Domaine",
        "value": "*",
        "categories": [
          "ATTRA"
        ]
      }
    ]
  }
]}]